/*
 Theme Name:   Beach Law Child
 Theme URI:    https://thekellys.nz/
 Description:  Beach Law Child Theme
 Author:       TheKellys
 Author URI:   https://thekellys.nz/
 Template:     insugroup
 Version:      1.0.0
 Text Domain:  beachlaw-child
*/

.scheme_dark .footer_copyright_inner a {
	color:#54c4c9 !important;
	font-size:110% !important;
}

/* Google Maps Remove Logo etc */

a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}

.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none;
}
.gmnoprint div {
    background:none !important;
}

.breadcrumbs {
	display:none;
}

.menu-footer-menu-container {
	margin-top:16%;
}

.footer_widgets_inner {
    padding: 3em 0 2em;
}

.footer_wrap {
	margin-top:0px;
}

.sc_title:after {
	background-color:#232a47 !important;
}

.sc_content_container:before {
	background-color: #232a47 !important;
}

.sc_item_columns:before {
	background-color: #232a47 !important;
}



.scheme_light h2 {
	color:#f28e01 !important;
}

.scheme_dark .widget li:before {
	color:#f28e01 !important;
}

.scheme_default .sc_item_subtitle {
	color:#232a47 !important;
}

.scheme_dark input[type="submit"]:hover, .scheme_dark input[type="reset"]:hover,
.scheme_dark input[type="button"]:hover, .scheme_dark button:hover,
.scheme_dark input[type="submit"]:focus, .scheme_dark input[type="reset"]:focus,
.scheme_dark input[type="button"]:focus, .scheme_dark button:focus {
    color: #f28e01 !important;
}

.scheme_light .sc_item_descr a {
	color:#f28e01 !important;
}

.scheme_light h6 a {
	color:#f28e01 !important;
}

.scheme_light h6 a:hover {
	color:#232a47 !important;
}

.vc_icon_element.vc_icon_element-outer.jk.vc_icon_element-align-center {
	margin-bottom:0px !important;
}

.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_80.vc_sep_pos_align_left.vc_separator_no_text.jk {
	margin-top:0.25em !important;
}

.scheme_dark .widget_contacts .contacts_info span:before {
	color:#f28e01 !important;
}

.jk-services-menu .menu-footer-menu-container {
	margin-top:0!important;	
}

.scheme_default .widget li:before {
	color: #f28e01 !important;
}

.sc_form_field .sc_form_field_button {
	border:none !important;
}

.scheme_dark .mc4wp-form:after {
	color:#f28e01 !important;
}

.sc_form_compact .sc_form_field button{
	background-color:#f28e01 !important;
	border: solid 3px #f28e01 !important;
}

.sc_form_compact .sc_form_field button:hover {
	background-color:#ffffff!important;
	color:#f28e01 !important;
	border: solid 3px #f28e01 !important;
}

.search .post_meta {
	display:none;
}

.sc_layouts_row_type_compact .sc_layouts_logo img {
	max-height: 70px;
}

.sc_layouts_row_type_compact.sc_layouts_row_fixed_on {
	padding-top:0px;
	padding-bottom:0px;
}

.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor > a,
.scheme_dark .menu_mobile_inner .current-menu-item > a {
    color: #f28e01;
}

.socials_mobile {
	display:none !important;
}

.sc_layouts_menu_mobile_button .sc_layouts_iconed_text_icon:before {
    font-size: 160%;
	color:#000000;
}

.scheme_dark .menu_mobile_close:hover:before, .scheme_dark .menu_mobile_close:hover:after {
    border-color: #f28e01;
}

.team_member_brief_info_title {
	display:none;
}

.team_member_details_value {
	font-size: 70%;
	color:#2c3459;
}

.team_member_details_value_jk h2{
	margin-top:0em;
	color:#2c3459;
	font-size: 2.4285rem;
	display:none;
}

/** Fax icon */
.widget_contacts .contacts_info span.contacts_fax:before {
	content: '\e92e';
 	font-family: 'Fontello';
	content: '\f1ac';
 	font-family: 'FontAwesome';
	font-size: 12px;
}

@media (max-width: 769px) {
	.team_member_details_value_jk h2 {
		display:inherit;
	}
	.team_member_details_value {
		display:none;
	}
	.jk-hide {
		display:none;
	}
	#slide-1-layer-3, #slide-2-layer-3, #slide-3-layer-3 {
    white-space: normal !important;
	}
}
	

@media (max-width: 500px) {	.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_80.vc_sep_pos_align_left.vc_separator_no_text.jk.vc_separator .vc_sep_holder .vc_sep_line {
	border-top:0px !important;
	}
	.team_member_page .team_member_description {
		width:100%;
	}
	.postid-491 h3.sc_action_item_title {
		font-size:2.8em; !important;
	}
}